[Rubygems-developers] 1.3.6.pre.3

Nick Quaranto nick at quaran.to
Sun Feb 14 09:28:40 EST 2010


Could you pastie/gist the error you're seeing along with ruby -v and gem env
?

On Sun, Feb 14, 2010 at 9:04 AM, Daniel Berger <djberg96 at gmail.com> wrote:

> Eric Hodel wrote:
>
>> On Feb 12, 2010, at 22:34, Daniel Berger wrote:
>> Eric Hodel wrote:
>>
>>> Err, corrected:
>>>> You can download and install the update:
>>>> http://segment7.net/~drbrain/temp/rubygems-update-1.3.6.pre.3.gem
>>>> gem install rubygems-update-1.3.6.pre.3.gem; update_rubygems
>>>> http://segment7.net/~drbrain/temp/rubygems-1.3.6.pre.3.tgz
>>>> http://segment7.net/~drbrain/temp/rubygems-1.3.6.pre.3.zip
>>>> unpack; cd rubygems-1.3.6.pre.3; ruby setup.rb
>>>>
>>> I tried running the latest tests on Windows XP but one of the tests was
>>> hanging. I was trying to run with verbose output but couldn't figure out
>>> how.
>>>
>>> I tried "rake -v test", "rake test -v" and "rake test TESTOPTS='-v'", but
>>> none of that worked. What's the trick with minitest?
>>>
>>
>> It's a hoe bug.
>>
>> TESTOPTS="-- -v" rake will work around it.
>>
>
> Thanks.
>
> It looks like it's hanging on:
>
> TestGemGemcutterUtilities#test_sign_in_with_bad_credentials:
>
> Looking into it...
>
> Regards,
>
> Dan
>
> _______________________________________________
> Rubygems-developers mailing list
> http://rubyforge.org/projects/rubygems
> Rubygems-developers at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rubygems-developers
>


More information about the Rubygems-developers mailing list